CppCMS

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Public Attributes | List of all members
booster::aio::buffer_impl< Pointer >::entry Struct Reference

`#include <booster/booster/aio/buffer.h>`

## Public Attributes
Pointer | ptr
size_t | size

## Detailed Description

### template<typename Pointer>
struct booster::aio::buffer_impl< Pointer >::entry

One chunk - pointer and its size

The documentation for this struct was generated from the following file:

- booster/aio/buffer.h